include:
  remote: https://gitlab.com/pantacor/ci/container-ci/raw/ce9e215d6e1cb0d5cef42fff9a6a59c312cc3e54/yml/build-dockerfile.yml


build-amd64:
  extends: .build-dockerfile
  variables:
    ARCH: "amd64"
    QEMU_ARCH: "x86_64"
    LIBC: ""
    CROSS: "amd64"
    DISTRO: ""

build-arm32v6:
  extends: .build-dockerfile
  variables:
    ARCH: "arm32v6"
    QEMU_ARCH: "arm"
    LIBC: ""
    CROSS: "arm"
    DISTRO: ""

build-arm64v8:
  extends: .build-dockerfile
  variables:
    ARCH: "arm64v8"
    QEMU_ARCH: "aarch64"
    LIBC: ""
    CROSS: "arm64"
    DISTRO: ""
